# Configuration file

####################
# biomegroups
####################

biomegroups {
    S:BEACH <MushroomIslandShore:Tropics>
    S:COLD <Alps Forest:Cold Taiga:Cold Taiga Hills:Frost Forest:Glacier:Ice Plains:Maple Woods:Taiga:TaigaHills>
    S:CONIFEROUS <Cold Taiga:Cold Taiga Hills:Redwood Forest:Shield:Spruce Woods:Taiga:TaigaHills>
    S:DEAD <Glacier:Ominous Woods:Quagmire:Silkglades>
    S:DENSE <Grove:Jade Cliffs:Jungle:JungleHills:Rainforest:Redwood Forest:Roofed Forest:Sacred Springs:Seasonal Forest:Spruce Woods>
    S:DESERT <>
    S:DRY <Canyon Ravine:Desert:DesertHills:Dry River:Heathland:Hell:Lush Desert:Mountain:Oasis:Outback:Polar Chasm:Prairie:Scrubland:Shrubland:Spectral Garden:Volcano>
    S:END <>
    S:FOREST <Alps Forest:Birch Forest:Birch Forest Hills:Cold Taiga:Cold Taiga Hills:Forest:ForestHills:Frost Forest:Fungi Forest:Grove:Jade Cliffs:JungleEdge:Kelp Forest:Mangrove:Maple Woods:Meadow:Meadow Forest:Mountain:Mystic Grove:Ominous Woods:Orchard:Rainforest:Redwood Forest:Roofed Forest:Sacred Springs:Seasonal Forest:Shield:Silkglades:Spruce Woods:Taiga:TaigaHills>
    S:FROZEN <>
    S:HILLS <Birch Forest Hills:Canyon Ravine:Cold Taiga Hills:DesertHills:Extreme Hills:ForestHills:Glacier:Grassland:Highland:JungleHills:Moor:Rainforest:TaigaHills>
    S:HOT <Canyon Ravine:Desert:DesertHills:Dry River:Hell:Jungle:JungleEdge:JungleHills:Lush Desert:Oasis:Outback:Polar Chasm:Savanna:Savanna Plateau:Scrubland:Spectral Garden:Volcano:Xeric Shrubland>
    S:JUNGLE <Jungle:JungleEdge:JungleHills:Oasis:Rainforest:Tropics:Undergarden>
    S:LUSH <Flower Field:Fungi Forest:Garden:Grassland:Grove:Lavender Fields:Lush Desert:Lush Swamp:Mangrove:Marsh:Meadow:Meadow Forest:Mystic Grove:Oasis:Orchard:Rainforest:Sacred Springs:Seasonal Forest:Spruce Woods:Tropics>
    S:MAGICAL <Fungi Forest:Garden:Mystic Grove:Ominous Woods:Sacred Springs>
    S:MESA <Mesa:Mesa Plateau:Mesa Plateau F>
    S:MOUNTAIN <Alps Forest:Extreme Hills:Extreme Hills Edge:Highland:Jade Cliffs:Mountain:Sacred Springs:Volcano>
    S:MUSHROOM <Fungi Forest:MushroomIsland:MushroomIslandShore>
    S:NETHER <Boneyard:Corrupted Sands:Hell:Phantasmagoric Inferno:Undergarden:Visceral Heap>
    S:OCEAN <Coral Reef:Kelp Forest:Lush Swamp:Mangrove:Marsh:Ocean:Shield:Tropics>
    S:PLAINS <Dry River:Flower Field:Garden:Grassland:Grove:Heathland:Land of Lakes:Lavender Fields:Lush River:Meadow:Meadow Forest:Orchard:Origin Valley:Outback:Plains:Polar Chasm:Prairie:Savanna:Savanna Plateau:Scrubland:Seasonal Forest Clearing:Shrubland:Spectral Garden:Xeric Shrubland>
    S:RIVER <Coral Reef:Kelp Forest:Lush River:Lush Swamp:Mangrove:Marsh:River:Shield:Tropics>
    S:SANDY <Canyon Ravine:Corrupted Sands:Desert:DesertHills:Dry River:Lush Desert:Mesa:Mesa Plateau:Mesa Plateau F:Oasis:Outback:Xeric Shrubland>
    S:SAVANNA <Heathland:Lush Desert:Outback:Polar Chasm:Savanna:Savanna Plateau:Scrubland:Spectral Garden>
    S:SNOWY <Alps Forest:Cold Taiga:Cold Taiga Hills:Frost Forest:Glacier:Ice Plains>
    S:SPARSE <Frost Forest:Grassland:Highland:Lavender Fields:Marsh:Mesa Plateau F:Moor:Orchard:Prairie:Savanna:Savanna Plateau:Scrubland:Shrubland>
    S:SPOOKY <Boneyard:Corrupted Sands:Ominous Woods:Phantasmagoric Inferno:Quagmire:Roofed Forest:Silkglades:Undergarden:Visceral Heap>
    S:SWAMP <Fungi Forest:Grassland:Land of Lakes Marsh:Lush Swamp:Marsh:Moor:Ominous Woods:Quagmire:Silkglades:Swampland>
    S:WASTELAND <Boneyard:Ice Plains:Quagmire:Volcano>
    S:WATER <>
    S:WET <Fungi Forest:Jungle:JungleEdge:JungleHills:Land of Lakes:Land of Lakes Marsh:Lush Swamp:Mangrove:Marsh:Moor:Mystic Grove:Quagmire:Rainforest:Sacred Springs:Shield:Swampland:Tropics>
}


